Bug 244061 - Reference Yum for RHEL5
Reference Yum for RHEL5
Status: CLOSED EOL
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Hosted_Reference_Guide (Show other bugs)
rhn500
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Strong
ecs-bugs
: Documentation, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-13 11:21 EDT by James Bowes
Modified: 2017-07-05 11:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:07:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-06-13 11:21:32 EDT
The documentation only talks about up2date. It should be updated to reference
yum as well. See also bug #232454
Comment 1 Michael Hideo 2007-06-19 21:29:46 EDT
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.
Comment 2 Clifford Perry 2007-06-22 09:59:10 EDT
most likely punt off 5.0.1 to 5.2, unless docs are going to be fixed in 5.0.1 -
prob out of scope.

Cliff
Comment 3 John Ha 2007-08-04 09:42:43 EDT
I am currently not assigned to write, maintain, or update Hosted documentation;
so should I still devel_ack this one?
Comment 4 John Ha 2007-12-20 20:05:47 EST
No answer, so I am closing with WONTFIX. Please re-open if I am mistaken.
Comment 5 Brandon Perkins 2008-03-26 11:31:05 EDT
This is a hosted bug, not sure why its over in satellite-land.  Reopening and
clearing satellite-isms.
Comment 8 Thomas "Shea" DeAntonio 2017-07-05 11:07:44 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).
Comment 9 Thomas "Shea" DeAntonio 2017-07-05 11:10:00 EDT
As you may already be aware, Red Hat is transitioning from the Red Hat Network (RHN) hosted interface to the Red Hat Subscription Management (RHSM) interface in July 2017. Red Hat has invested in and seen success from RHN for many years, and used that experience to build more robust technologies like RHSM. 
 
If you have not yet migrated your RHN systems to RHSM or you are a Red Hat Satellite customer, please review the information from. https://access.redhat.com/products/red-hat-subscription-management#migration. 
 
Since we are shutting down RHN, no further actions will be taken with this bug or enhancement request.  You can find additional information at RHSM product page (https://access.redhat.com/products/red-hat-subscription-management).  If you have further questions, please contact support (https://access.redhat.com/products/red-hat-subscription-management#support).

Note You need to log in before you can comment on or make changes to this bug.